Untitled Document

Introduction
MPEG Splitter is an easy-to-use tool for splitting large MPEG(MPG) file into smaller ones. With the build-in MPEG player, you can preview the MPEG file, set the start time and the end time, split or cut any section of the MPEG file you want. It also splits equal parts either by size or by time. The program is especially useful for splitting mpeg1 files from Digital Video or Digital Camera.


System Requirements

  • Microsoft Windows 98/Me/2000/XP/2003
  • 16MB memory
  • 1GB of available hard disk space


How to use

1. Open an MPEG file.

2. There are three kinds of Split mode. Please select a Split mode:

By frame: split a part of MPEG file by setting the start time and the end time.

Click the Play button to preview the MPEG file, or drag the slide bar directly , then click the Start Time button and the End Time button, or enter the Start Time and the End Time manually. At last, click the Start button to start splitting the MPEG file.

By size: split several equal parts of the MPEG file by setting the size of each piece.

Select the number you want to split, the each size of splitting file will show on the right. At last, click the Start button to start splitting the MPEG file.

By time: split several equal parts of MPEG file by setting the duration of each piece.

Select the duration you want to split. At last, click the Start button to start splitting the MPEG file.


Purchase
Limitation for trial version
The trial version can only work for 30 days. It only outputs not more than 60 seconds of mpeg file. If you want to get the full function, please register the program. The registration fee is $19.99.

Benefits of registration

Full functions.

Free upgrade .

Free technical support via e-mail.

How to purchase

Please click the Buy Now button when the program launches, then you will get the order page.


Technical Support

If you have any question about the product, please append your order information, the product name and the version in your E-mail, and then send them to us. We will help you as quickly as possible:

Support Email Address is at http://www.kaksoft.com/index.htm


Frequently Asked Questions

Why does the program only works for 30 days?

MPEG Splitter is a shareware. The trial version can only work for 30 days. It only outputs not more than 60 seconds of mpeg file. If you want to get the full function, you must register the program. The registration fee is 19.99 US$.